@charset "UTF-8";
/* CSS Document */


.header {
    width: 100%;
    position: fixed;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: center;
    z-index: 999999;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: #fff;
    line-height: 1.5;
    padding: 15px 15px 0 15px;
    font-family: "M PLUS Rounded 1c", sans-serif;
	font-style: normal;
}
/*
.header.is-fixed {
	box-shadow: 0 0 2rem rgba(34, 34, 34, .2);
}
*/
.header-logo {
    padding:0;
    margin: 0 0 0 30px;
}
.header-logo img {
	max-width: 100%;
}
/********************************************** 
	
メインナビゲーション

********************************************* */
.header-nav {
	
}
.header-nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
}
.header-nav > ul > li {
    -webkit-transition: all 0.2s cubic-bezier(0.35, 0.05, 0.55, 0.85) 0s;
    transition: all 0.2s cubic-bezier(0.35, 0.05, 0.55, 0.85) 0s;
    height: 90px;
}

.header-nav > ul > li > a {
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0;
    padding: 0 12px;
    position: relative;
    font-family: "M PLUS Rounded 1c", sans-serif;
    white-space: nowrap;
}
.header-nav > ul > li:hover > a,.header-nav > ul > li > a:hover,.header.is-fixed .header-nav ul li a:hover {
	color: var(--blue1);
}
.header-nav > ul > li > a:after,.header-nav > ul > li > a:before {
	content: '';
    position: absolute;
    bottom: 0;
    width: 0;
    right: 0;
    bottom: 0;
    height: 4px;
    background: var(--blue1);
    -webkit-transition: 0.2s cubic-bezier(0.35, 0.03, 0.52, 1);
    transition: 0.2s cubic-bezier(0.35, 0.03, 0.52, 1);
}
.header-nav ul > li > a:before {
	background-color: rgba(0,0,0,.15);
    -webkit-transition: 0.2s cubic-bezier(0.35, 0.03, 0.52, 1) 0.1s;
    transition: 0.2s cubic-bezier(0.35, 0.03, 0.52, 1) 0.1s;
}
.header-nav > ul > li > a:hover:after,.header-nav ul li a:hover:before {
	left: 0;
    width: 100%;
}
.header-nav > ul > li:hover > a:after,.header-nav ul li:hover a:before {
	left: 0;
    width: 100%;
}
.header-nav .bg_nav a {
	font-size: 11px;
	text-align: center;
	line-height: 1.2;
	flex-direction: column;
	width: 90px;
	color: #fff;
}
.header-nav .bg_nav a:before {
	height: 100%;
	background-color: rgba(255,255,255,.15);
}
.header-nav .bg_nav a:after {
	display: none;
}
.header-nav .bg_nav {
	margin-left: 12px;
}
.header-nav .bg_nav .recruit a {
	background: var(--green1);
}
.header-nav .bg_nav .access a {
	background: var(--blue2);
}
.header-nav .bg_nav a span {
	display: block;
}
.header-nav .bg_nav a img {
	display: inline-block;
	width: auto;
	height: 40px;
	margin-bottom: 10px;
}
.header-nav .bg_nav a:after {
	background-color: #fff;
}
.header-nav .bg_nav a:hover {
	color: #fff !important;
}
/********************************************** 
	
ドロップダウンメニュー（子メニュー）

********************************************* */
.main-nav li.parent > a > span {
	content: '';
	display: block;
	width: 2rem;
	height: 1rem;
	clip-path: polygon(50% 0, 0% 100%, 100% 100%);
	background: var(--blue1);
	position: absolute;
	left: calc(50% - 1rem);
	bottom: -2rem;
	transition: all .25s ease-in-out;
	opacity: 0;
	transform: translateY(-90%);
}
.main-nav li.parent:hover > a > span {
	opacity: 1;
	transform: translateY(0);
}
.main-nav .drop-down-wrap {
    z-index: -1;
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 30px);
    height: auto;
    transform: translateY(90%);
    transition: all .25s ease-in-out;
    margin: 0;
    opacity: 0;
    margin: 0 15px;
    color: #fff;
    visibility: hidden;
}
.main-nav li.parent:hover > .drop-down-wrap {
    transform: translateY(100%);
    opacity: 1;
    visibility: visible;
}
.main-nav .drop-down-wrap > .container {
	background: var(--blue1);
	border-radius: 20px;
	padding: 2em;
	margin-top: 1.8rem;
	position: relative;
}
.drop-down-wrap .parent_name {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 220px;
	padding: 2rem;
	border-right: 1px solid rgba(255,255,255,.2);
	font-size: 2.4rem;
	font-weight: 600;
}
.drop-down-wrap .child_list {
	flex: 1;
	margin-left: 4rem;
}
.drop-down-wrap .child_list a {
	color: #fff;
	display: inline-block;
	width: 29%;
	border-bottom: 1px solid rgba(255,255,255,.2);
	margin-left: 3%;
	padding: 5px 0;
	position: relative;
}
.drop-down-wrap .child_list a:hover {
	color: #fff !important;
}
.drop-down-wrap .child_list a span {
	transition: all .25s ease-in-out;
}
.drop-down-wrap .child_list a:hover span {
	opacity: .7;
}
.drop-down-wrap .child_list a:after {
	content: '';
	display: block;
	width: 15px !important;
	height: 100%;
	position: absolute;
	right: 1rem;
	top: 0;
	background: url(../images/common/arrow_white_r.svg) center center/contain no-repeat;
	transition: all .15s ease-in-out;
}
.drop-down-wrap .child_list a:hover:after {
	transform: translateX(5px);
}
/********************************************** 
	
ハンバーガーメニュートグルボタン

********************************************* */
#nav-toggle {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	line-height: 1.2;
	font-size: 11px;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 1000;
    background-color: #222;
    color: #fff;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.open #nav-toggle {
	background-color: var(--blue1);
}
#nav-toggle div {
	width: 30px;
	height: 40px;
	margin: 10px 30px 0;
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 1px;
    width: 100%;
    background: #fff;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 12px;
}
#nav-toggle span:nth-child(3) {
    top: 24px;
}
/* #nav-toggle 切り替えアニメーション */
.open #nav-toggle span:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
}
.open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
}
.open #nav-toggle span:nth-child(3) {
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
/********************************************** 
	
ハンバーガーメニューインナー

********************************************* */
html.is_fixed,html.is_fixed body {
	overflow: hidden;
}
.header .drawer_container {
	background: var(--blue1);
	background: radial-gradient(farthest-corner at left bottom,rgba(42, 123, 155, 1) 0%, rgba(132, 198, 115, 1) 0%, rgba(49, 132, 217, 1) 50%);
	color: #fff;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100vh;        /* ← ここ重要 */
	opacity: 0;
	visibility: hidden;
	z-index: 999;
	overflow-y: auto;
	overflow-x: hidden;
	transition: .35s ease-in-out;
	-webkit-overflow-scrolling: touch; /* iOS用 */
	z-index: 998;
	clip-path: inset(0px 0px 0px 60%);
}

.header.open .drawer_container {
	clip-path: inset(0px 0px 0px 0%);
	opacity: 1;
    visibility: inherit;
}
.header .drawer_container_inner {
	padding: 8vw 5vw 4vw;
}
.header .drawer_container_inner h3.dot {
	color: #fff;
}
.drawer_left,.drawer_right {
	padding: 2em 1em 2rem;
}

.header .drawer_container_inner .border_left {
	border-left: 1px solid rgba(255,255,255,.2);
}
ul.drawer_parent {
	margin: 0;
}
ul.drawer_parent li a {
	color: #fff;
	display: inline-block;
	line-height: 1.75;
	position: relative;
}
ul.drawer_parent li a:hover {
	opacity: .7;
}
/*
ul.drawer_parent li a::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 1px;
    -webkit-transition: .2s cubic-bezier(.35, .03, .52, 1) .1s;
    transition: .2s cubic-bezier(.35, .03, .52, 1) .1s;
    transform: scale(0, 1);
    transform-origin: left top;
    opacity: .6;
}
ul.drawer_parent li a:hover::before {
	transform: scale(1, 1);
}
*/
ul.drawer_parent > li {
}
ul.drawer_parent > li > a {
	font-size: 1.1em;
	padding: 5px 0;
}
ul.drawer_child > li {
	padding-left: 1.25em;
	background: url(../images/common/list_line.png) left 6px / 13px no-repeat;
}
ul.drawer_child > li:last-child {
    background: url(../images/common/list_line_last.png) left .5em / 12px no-repeat;
}
.drawer_right .tel_num a {
	color: #fff;
	font-size: 3rem;
	font-weight: 700;
}
.drawer_right .tel_num a i {
	font-size: 94%;
}
/* 共通 */
.has-child {
  position: relative;
}



/* スマホ */
@media (max-width: 767px) {
	.header .drawer_container_inner {
		padding: 50px 15px 0;
	}
	ul.drawer_parent > li {
		position: relative;
		border-top: 1px solid rgba(255,255,255,.2);
	}
	ul.drawer_parent > li.has-child {
		padding-right: 4rem;
	}
	.accordion_icon {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		width: 40px;
		height: 50px;
		border-left: 1px solid rgba(255,255,255,.2);
		cursor: pointer;
	}
	.accordion_icon::before {
		
	}
	.has-child.open .accordion_icon::before {
		
	}

	ul.drawer_parent > li > a {
		display:flex;
		width: 100%;
		height: 50px;
		align-items: center;
		position: relative;
		line-height: 1.5;
	}
	ul.drawer_child > li {
	    background: url(../images/common/list_line.png) left 6px / 10px no-repeat;
	}
	.drawer_child li a {
		display:flex;
		width: 100%;
		height: 36px;
		align-items: center;
		position: relative;
		line-height: 1.5;
	}
	.drawer_left, .drawer_right {
		padding: 2em 0;
	}
	.drawer_child {
		display: none;
	}
	ul.drawer_parent > li.has-child::before, ul.drawer_parent > li.has-child::after {
        content: '';
        width: 10px;
        height: 1px;
        background: #fff;
        display: block;
        position: absolute;
        right: 14px;
        top: 25px;
        z-index: 12;
        -webkit-transition: .35s ease-in-out;
	    -moz-transition: .35s ease-in-out;
	    transition: .35s ease-in-out;
    }
    ul.drawer_parent > li.has-child::after {
	    -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        opacity: 1;
    }
    ul.drawer_parent > li.has-child.open::after {
	    -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        opacity: 0;
    }
}

/* PCでは普通に表示 */
@media (min-width: 768px) {
  .drawer_child {
    display: block !important;
  }

  .accordion_icon {
    display: none;
  }
}
/********************************************** 
	
固定ヘッダー

********************************************* */
.header.is-fixed {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    padding-top: 0;
}


/********************************************** 
	
トップメインビジュアル

********************************************* */
.visual_wrap {
	padding: 120px 15px 0 15px;
}
#visual {
	position: relative;
	width: 100%;
	height: auto !important;
	max-height: 650px;
	aspect-ratio: 2 / 1 auto;
	border-radius: 20px;
	overflow: hidden;
}
.visual-content {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 99;
	color: var(--blue1);
}
.visual-content-inner {
	padding-left: 5%;
	padding-bottom: 2%;
}
.visual-content h2 {
	margin: 0;
	font-size: 4.8rem;
	font-weight: 600;
	font-family: var(--ja1);
	white-space: nowrap;
	line-height: 1.75;
}
.visual-content h2 span:not(.kutouten) {
	display: inline-block;
    padding: 5px .35em;
	margin-bottom: .5rem;
	background: var(--blue1);
	background: #fff;
    position: relative;
    line-height: 1.5;
    margin-bottom: 15px;
}
.visual-content h2 span:not(.kutouten):before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-clip-path: inset(0);
    clip-path: inset(0);
    -webkit-transition: -webkit-clip-path .4s cubic-bezier(1,.05,.05,.75) .7s;
    transition: -webkit-clip-path .4s cubic-bezier(1,.05,.05,.75) .7s;
    transition: clip-path .4s cubic-bezier(1,.05,.05,.75) .7s;
}
.visual-content h2 span:not(.kutouten):last-child:before {
	transition-delay: .9s;
}
.visual-content.isPlay h2 span:not(.kutouten):before {
    -webkit-clip-path: inset(0 0 0 100%);
    clip-path: inset(0 0 0 100%);
}
.visual-content p {
	font-size: 1.2em;
	line-height: 1.5;
	position: relative;
}
.visual-content p span {
	display: inline-block;
    padding: 5px .35em;
	margin-bottom: .5rem;
	background: var(--blue1);
	background: #fff;
    position: relative;
    line-height: 1.5;
    margin-bottom: 5px;
}
.visual-content p span:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-clip-path: inset(0);
    clip-path: inset(0);
    -webkit-transition: -webkit-clip-path .4s cubic-bezier(1,.05,.05,.75) .7s;
    transition: -webkit-clip-path .4s cubic-bezier(1,.05,.05,.75) .7s;
    transition: clip-path .4s cubic-bezier(1,.05,.05,.75) .7s;
}
.visual-content.isPlay p span:before {
    -webkit-clip-path: inset(0 0 0 100%);
    clip-path: inset(0 0 0 100%);
    transition-delay: 1.1s;
}
.visual-content p span:last-child:before {
	transition-delay: 1.3s;
}
.visual-content .icon_recruit {
	position: absolute;
	right: 5%;
	bottom: 10%;
}
.visual-content .icon_recruit:hover {
	opacity: .8;
}


/********************************************** 
	
	下層ページメインビジュアル

********************************************* */
/* 下層ページ */
#kv {
	display: flex;
	align-items: center;
	height: 200px;
	background: #EAF3FB;
	background: linear-gradient(120deg,rgba(234, 243, 251, 1) 25%, rgba(185, 213, 242, 1) 100%);
	border-radius: 20px;
	position: relative;
}
#kv::before {
	content: '';
	display: block;
	width: calc((100vw - 1220px) / 2);
	height: 1px;
	background: var(--blue1);
	position: absolute;
	left: -15px;
	top: 50%;
	z-index: +1;
	transition: clip-path .5s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s, -webkit-clip-path .5s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s;
	-webkit-clip-path: inset(0 100% 0 0);
}
#kv.isPlay::before {
	clip-path: inset(0);
}
#kv h2 {
	color: var(--blue1);
	font-weight: bold;
	font-size: 4.2rem;
	margin: 0;
}

@media (max-width: 1300px) {
	
	.header-nav > ul > li > a {
		padding: 0 8px;
		font-size: 1.4rem;
	}
/********************************************** 
	
	下層ページメインビジュアル

********************************************* */
	#kv::before {
		width: calc((100vw - 1100px) / 2);
	}
	#kv h2 {
		font-size: 3.6rem;
		padding-left: 6rem;
	}

}
@media (max-width: 1200px) {
	.header {
		padding: 10px 15px 0 15px;
	}
	.header-logo {
		padding: 0;
		margin-left: 5px;
	}
	.header-logo img {
	    display: block !important;
	    width: 120px;
	}
	.header .header-logo img.logo-white {
		display: inline-block;
	}
	.header .header-logo img.logo-fixed {
		display: none
	}

/********************************************** 
	
メインナビゲーション

********************************************* */	
	.header-nav > ul.main-nav {
		display: none;
	}
	.header-nav > ul.bg_nav > li  {
		height: 60px;
	}
	.header-nav .bg_nav a {
		padding: 0;
	    font-size: 10px;
	    width: 60px;
	    letter-spacing: -.1em;
	}
	.header-nav .bg_nav a img {
	    height: 20px;
	    margin-bottom: 5px;
	}
/********************************************** 
	
ハンバーガーメニュートグルボタン

********************************************* */
	#nav-toggle {
		font-size: 10px;
	    width: 60px;
	    height: 60px;
	}
	#nav-toggle div {
		width: 30px;
		height: 20px;
		margin: 0 10px 5px;
	}
	#nav-toggle span:nth-child(1) {
	    top: 0;
	}
	#nav-toggle span:nth-child(2) {
	    top: 8px;
	}
	#nav-toggle span:nth-child(3) {
	    top: 16px;
	}

/********************************************** 
	
トップメインビジュアル

********************************************* */
	.visual_wrap {
	    padding: 80px 15px 0 15px;
	}	
/********************************************** 
	
	下層ページメインビジュアル

********************************************* */
	#kv::before {
		width: 6rem
	}
	
}



/* 991px以下 */
@media (max-width: 991px) {
/********************************************** 
	
ハンバーガーメニューインナー

********************************************* */
	.header .drawer_container {
	    background: var(--blue1);
	    background: linear-gradient(15deg, rgba(42, 123, 155, 1) 0%, rgba(132, 198, 115, 1) 0%, rgba(49, 132, 217, 1) 30%);
    }
	.header .drawer_container_inner .border_left {
		border-left: none;
		border-top: 1px solid rgba(255,255,255,.2);
	}
/********************************************** 
	
トップメインビジュアル

********************************************* */
	.visual-content h2 {
	    font-size: 2.4rem;
	}
	.visual-content h2 span:not(.kutouten) {
		margin-bottom: 5px;
	}
	.visual-content p span {
		font-size: 1.5rem;
	    padding: 3px .35em;
	    margin-bottom: .5rem;
	}
	.visual-content .icon_recruit img {
		width: 120px;
	}
/********************************************** 
	
下層ページメインビジュアル

********************************************* */
	#kv {
		height: 160px;
	}
}
@media (max-width: 767px) {
	
/********************************************** 
	
トップメインビジュアル

********************************************* */
	#visual {
	    aspect-ratio: 1 / 1.2 auto;
	}
	.visual-content {
	    bottom: auto;
	    top: 0;
	    left: 0;
	    height: 100%;
	}
	.visual-content-inner {
	    padding-left: 5%;
	    padding-bottom: 0;
	    padding-top: 5%;
	    height: 100%;
	}
	.visual-content h2 {
	    font-feature-settings: "vpal";
		writing-mode: vertical-rl;
	}
	.visual-content h2 span:not(.kutouten) {
        margin-bottom: 0;
        margin-right: 5px;
        padding: 10px 0;
    }
/*
    .visual-content h2 span.kutouten {
	    position: relative;
	    left: .6em;
	    top: -.4em;
    }
*/
	.visual-content p {
		display: none;
	}
	.visual-content .icon_recruit {
	    right: 3%;
	    bottom: 3%;
	}
/********************************************** 
	
	下層ページメインビジュアル

********************************************* */
#kv {
	height: 120px;
}
	#kv::before {
		width: 4rem;
	}
	#kv h2 {
		font-size: 2.4rem;
		padding-left: 2rem;
		padding-right: 2rem;
		line-height: 1.5;
	}
	
	

}